Subject: Re: [PATCH] Allow selecting mv643xx_eth on Pegasos again

From: Gabriel Paubert <[email-masked]>
Date: Tue, 19 May 2009 00:18:47 +0200

Hello Medve

On Mon, May 18, 2009 at 01:15:12PM -0700, Medve Emilian-EMMEDVE1 wrote:
> 
> You're correct. MV64360 seems to be stale. Do you want to re-spin your
> patch to get rid of it?

No problem, bu should I respin in from the current official git
or on top of yours?

> 
> (I wouldn't create a dependency between MV643XX_ETH and PPC_CHRP.)

Fine with me.

	Regards,
	Gabriel